{
	"name": "table/common/lang/link_fi.json",
	"language": {
		"lnk": "Linkki",
		"lnk.parent_id": "Ylä id",
		"lnk.parent_table": "Ylätaulu",
		"lnk.child_id": "Ala id",
		"lnk.child_table": "Alataulu"
	},
	"language-old": {
		"lnk.child_id": "Alatason id",
		"lnk.child_table": "Alatason taulu",
		"lnk.json_data": "Json data",
		"lnk.level_order": "Järjestys",
		"lnk_change_id": "Muutos",
		"lnk_creation_date": "Luontipäivä",
		"lnk_creation_time": "Luontiaika",
		"lnk_creator_id": "Tekijä",
		"lnk_customer_project": "As.projekti",
		"lnk_firm_id": "Firma",
		"lnk_info": "Lisätietoja",
		"lnk_link1": "Linkki 1",
		"lnk_link2": "Linkki 2",
		"lnk_modifier_id": "Muuttaja",
		"lnk_project_id": "Projekti",
		"lnk_record_id": "ID",
		"lnk_state": "Tila",
		"lnk_transfer_id": "Siirtotunnus",
		"lnk_transfer_state": "Siirtotila",
		"lnk_type_": "Tyyppi"
	}
}
